Subject: Re: XFS for-next branch

From: Ben Myers <[email-masked]>
Date: Mon, 30 Jan 2012 12:27:17 -0600

Hi Stephen,

On Sat, Jan 28, 2012 at 08:17:09AM +1100, Stephen Rothwell wrote:
> On Fri, 27 Jan 2012 10:01:37 -0600 Ben Myers <[email-masked]> wrote:
> >
> > On Fri, Jan 27, 2012 at 11:05:33AM +1100, Stephen Rothwell wrote:
> > > On Wed, 25 Jan 2012 11:12:44 -0600 Ben Myers <[email-masked]> wrote:
> > > >
> > > > Could you pull XFS updates from
> > > > 
> > > > git://oss.sgi.com/xfs/xfs.git for-next
> > > > 
> > > > instead of from the oss/master branch for 3.3?
> > > 
> > > OK, currently I fetch the "master" branch of that tree.  And you want em
> > > to switch to the "for-next" branch, right?  (Those two branches currently
> > > point to the same commit, so I have not changed yet.)
> > 
> > Yep, please switch to oss/for-next instead of oss/master.  I'll keep
> > them in sync normally, it's just that I'd like to have a little
> > flexability WRT what is in for-next.
> 
> Just to be crystal clear:  there are no branches in that tree called
> "oss/for-next" or "oss/master" - I assume that you are referring to the
> branches called "for-next" and "master", right?

I am referring to for-next and master branches, at
git://oss.sgi.com/xfs/xfs.git.  Sorry I wasn't very clear.

Thanks,
	Ben